<?php
$z[0]=Array("field","佘山兰笋,佘山兰笋介绍,杨浦区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“佘山兰笋”因得康熙垂青而声名远播，佘山因而也被赐名为“兰笋山”。自2002年首届佘山兰笋文化节的举办起，至今已开展了6届，引起了广大市民的极大反响和热情参与。自此每年4月“兰笋文化节”便成为佘山的特色主题活动之一。“兰笋文化节”以笋、竹和茶文化",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","佘山兰笋_杨浦区特产佘山兰笋",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“”因得康熙垂青而声名远播，佘山因而也被赐名为“兰笋山”。自2002年首届佘山兰笋文化节的举办起，至今已开展了6届，引起了广大市民的极大反响和热情参与。自此每年4月“兰笋文化节”便成为佘山的特色主题活动之一。“兰笋文化节”以笋、竹和茶文化为主题，以“挖笋、品笋、采茶、品茶”为主要内容，活动不断推陈出新，在主题、内容上更加贴近百姓，让更多的市民欣赏兰笋、品尝兰笋、认识兰笋，享受动感旅游的新体验。",550,979);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V51SQP-220b.gif",981,1063);
$z[7][4]['name']="litpic";

?>